name=37 - Helm - 04 - Armored Albedo Helmet
version=1.0
description=Helmet from Armored Albedo Cosplay of Overlord
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set